[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#299791: xbase-clients: Missing dependencies

On Wed, 16 Mar 2005, Julien Cristau wrote:

tags 299791 unreproducible

reproducible :)

take a look at woody package xbase-clients 4.1.0-16woody5

Depends on:  ..., xlibmesa3 | libgl1, ...

and there is no such file libGLU.so is not in xlibmesa3

On 16/03/2005-16:55, Marek 'marx' Grac wrote:

Package: xbase-clients
Version: 4.3.0.dfsg.1-10
Severity: important

It looks like there are missing dependencies:
[xgrac@triton xgrac]$ glxinfo
glxinfo: error while loading shared libraries: libGLU.so.1: cannot open
shared object file: No such file or directory

And there is no such library

Versions of packages xbase-clients depends on:
ii  xlibmesa3-glu [libglu1]  4.2.1-11        Mesa OpenGL utility library [XFree

There is no missing dependency, xbase-clients does depend on
xlibmesa-glu | libglu1, which should provide libGLU.so.1. I don't know
why it's missing on your system, though.

You could try to upgrade your system to have
xlibmesa-glu_4.3.0.dfsg.1-10 (which is the current version in testing)
instead of the old xlibmesa3-glu from xfree86 4.2.


					pax, marx
[ marek 'marx' grác / gerard ][ Električke, ktorej zmizli koľajnice ]
[     xgrac@fi.muni.cz       ][        nezostáva nič iné ako lietať ]

Reply to: